
JARS - Task #1421

Milestone # 202 (New): SOFTWARE

Adaptación del formato de datos usando la librería digital_rf

07/24/2018 11:01 PM - John Rojas

Status: In progress Start date: 07/19/2018

Priority: Normal Due date: 08/30/2018

Assignee: John Rojas % Done: 60%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Configuración de la librería digital_rf para su uso en el sw de adquisición.

Diseño y desarrollo de funciones de construcción  y almacenamiento de los archivos de datos bajo digital_rf.

History

#1 - 07/24/2018 11:20 PM - John Rojas

- Status changed from New to In progress

- Start date changed from 07/23/2018 to 07/19/2018

- % Done changed from 0 to 10

19/07/18: Compilación e instalación de librería digital_rf en Linux.

23/07/18: Configuración del archivo Makefile del sw de adquisición para el uso de librería digital_rf.

#2 - 08/21/2018 04:34 AM - John Rojas

- Due date changed from 08/03/2018 to 08/10/2018

- % Done changed from 10 to 60

10/08/18: Se consiguió almacenar archivo de datos en formato hdf5 usando la librería digital_rf, sin embargo falta generar el archivo de metadata

que de acuerdo a la documentación solo se realizó en Python, se adaptará el sw para generar este archivo.

#3 - 08/28/2018 02:50 PM - John Rojas

- Due date changed from 08/10/2018 to 08/30/2018
